body {
	line-height: 1.2em;
	width: 940px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-size: 87.5%;
	margin: auto;
}
#header {
	background-image: url(../image/header.png);
	background-repeat: no-repeat;
	height: 84px;
	width: 940px;
	padding-top: 20px;
	margin: auto;
}
#logo {
	margin-top: 0px;
	margin-bottom: 2px;
	height: 66px;
	width: 175px;
}
#menu {
	width: 940px;
	height: 37px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	padding-bottom: 5px;
	background-color: #FFF;
}
.main {
	float:left;
	width: 940px;
	background-color: #FFF;
}
#text {
	width: 550px;
	border: thin solid #c7c3c3;
	margin-right: 5px;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
}
#sidebar {
	float: left;
	width: 430px;
	margin-top: 7px;
	margin-bottom: 46px;
	padding-top: 2px;
}
.inside1 {
	float: right;
	width: 400px;
	margin-top: 3px;
}
.inside2 {
	float: right;
	width: 715px;
	margin: 2px;
}


.insidebar1 {
	float: left;
	width: 540px;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-top: 2px;
}
.insidebar2 {
	float: left;
	width: 940px;
	margin-top: 2px;
	margin-bottom: 15px;
}


.lang {
	text-align: right;
}
.lang a {
	text-decoration: none;
	font-weight: bold;
	margin-right: 5px;
}


.insidebar {
	float: left;
	width: 369px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.inside {
	width: 275px;
	float: right;
	margin-top: 3px;
}

.collumn {
	width: 376px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
}
.collumn1 {
	width: 500px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	float: left;
	border: 1px solid #CCC;
}
.collumn2 {
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.collumn2 img {
	border: 2px solid #999;
}



p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	margin-left: 8px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0e1156;
	font-size: 1.428em;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 8px;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 8px;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #36C;
	margin-left: 8px;
}
h2 a {
	text-decoration: none;
}
.redText {
	color: #600;
}
.redText1 {
	color: #F00;
}
.blueText {
	color: #06F;
	font-size: 15px;
}


.whiteText {
	color: #FFF;
}




#sidebar img {
	margin-top: 5px;
	margin-bottom: 7px;
	border: 2px solid #c7c3c3;
	margin-left: 7px;
}
#footer {
	width: 940px;
	padding-top: 50px;
}
.footer {
	width: 940px;
	margin-top: 50px;
}

#secoundaryMenu {
	font-size: 0.83em;
	font-weight: normal;
	text-align: center;
	width: 940px;
	border: 1px solid #CCC;
	background-color: #FFF;
	float: right;
	background-image: url(../image/footer.jpg);
	background-repeat: repeat-x;
}
#secoundaryMenu li {
	font-weight: bold;
	color: #000;
	margin-right: 3px;
	display: inline;
	padding-top: 10px;
}
#secoundaryMenu p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003;
}
.collumn_gallery {
	width: 287px;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
	background-color: #FFF;
}


.collumn_gallery li a img {
	margin-top: 3px;
	margin-right: 15px;
	margin-left: 70px;
	margin-bottom: 3px;
}

.collumn_gallery p {
	text-align: center;
	margin-left: 10px;
}
.collumn1 ul li {
	font-size: 0.875em;
}
.gallery {
	float: left;
	width: 215px;
	margin: 10px;
}
.gallery ul li img {
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 45px;
}
.gallery ul li p {
	text-align: center;
	font-weight: normal;
}
.gallery ul li p a {
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	background-image: url(../image/icon-zoom.png);
	padding-left: 15px;
}
.collumn_application {
	width: 200px;
	margin: 2px;
	float: left;
}
.underline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8CC6FF;
	margin: 3px;
}
#text table tr td h2 a {
	color: #069;
}
.img1 ul li a img {
	border: 2px solid #CCC;
}
.redText1 {
	color: #F00;
}
.collumn3 {
	width: 229px;
	float: left;
	margin: 2px;
	border: 1px solid #CCC;
}
#header .main .main .collumn3 a {
	font-size: 14px;
	text-decoration: none;
}
#header .main .main .collumn3 a:hover {
	font-size: 14px;
	color: #09C;
}
